Roger Pack <rogerpack2005 / gmail.com> wrote:

> I'm not too familiar with it, but it may be an additional Option you
> need to add or an AddHandler.

thanks for your answer, i discovered, in the mean time, Apache 2, is
unable to load mod_ruby.so because of a symbol not found, expected in a
flat name space...

i fall back to Apache 1.3, the Apple's default wich works at least, for
the time being, with rbx files in any directory...


also i wanted to compile the latest mod_ruby, but it fails.

i suspect something wrong in my manuall Apache 2 install (i wanted to
link the latest mod_ruby with this apache 2)...
-- 
Une Bue